Accueil

 

Contact

 

 

 

#1  17-12-2008 13:26:00   En bref : une grosse faille d'Internet Explorer comblée de justesse

MpokNews
Administrateur
Inscription: 06-02-2006
Messages: 149

Semaine agitée pour Microsoft... Après une correction de 28 failles et l'aveu qu'une autre, dans Wordpad, n'est pas corrigée, un patch de sécurité vient en toute urgence de réparer un trou béant dans le navigateur Internet Explorer.Le navigateur se f …

Lire l'article…


Administrateur MpokNews

#2  18-12-2008 03:50:26

Mpok
Habitué très actif
Inscription: 06-02-2006
Messages: 402

"De justesse", moi je veux bien, sauf que que sur 01net ils parlent de 10 000 sites infestés (et encore ce ne sont que des statistiques vagues).
TOUTES les versions d'IE (jusqu'à la 8) et TOUTES les versions de Windows, ça fait quand même un sacré nombre de cibles potentielles !!

Et le temps de réaction plutôt court pour Microsoft (1 semaine quand même) montre bien qu'il s'agit d'un problème grave.
Enfin rappel : il ne suffit pas que Microsoft publie un patch pour enrayer l'épidémie, il faut aussi que TOUS les utilisateurs mettent à jour leur système, ce qui va prendre un certain temps...

Bref, tout ceci me conforte dans mon idée : dans 1 mois, début de ma migration sur Linux, et adieu Windows et ses failles à répétition !

#3  18-12-2008 17:14:09

Robocop
Régulier
Inscription: 26-11-2007
Messages: 71

Ce matin, en allumant mon portable, j'ai découvert une petite icône qui clignotait dans la barre de tâches.
C'était Bill qui me prévenait que si je ne voulais pas qu'un hacker vide mes comptes, il valait mieux que je fasse une mise à jour d'IE7. Ce que j'ai fait immédiatement, bien qu'en raison de la crise, mes comptes (en berne) ne risquent pas d'intéresser beaucoup de monde.

C'est vrai, depuis le début du mois, les mises à jour se succèdent à la vitesse grand V.
Mais ce n'est quand même pas ce qui va me faire passer à Linux.
Il y a 10 000 fois plus de logiciels gratuits sur Windows que sur Linux, et comme je suis un collectionneur...

Voici ce que j'avais trouvé il y a quelques semaines sur Clubic.com :

"Les spécialistes en sécurité d'iSEC viennent de mettre au jour une faille critique dans le noyau du  système d'exploitation libre Linux. Concernant tous les noyaux compris entre les versions 2.6.17 et 2.6.24.2, la faille permet une élévation de privilège, n'importe quel compte utilisateur pouvant se voir attribuer les droits liés au compte « root »."

Alors !!! Pour tomber de Charybe en Scylla...